* {
 margin: 0;
 padding: 0;
/* border: 0; */
 /*font-size: 100.01%; */
}

html {
  height: 100%; /* 100% высота контейнера div.page далее */
  background: #f8f8f8;
}

body {
  min-height:100%; /*100% высота контейнера div.page далее */
  height: 100%;
 
  background-color: #f8f8f8;
  color: #000;
  font-weight: normal;
  font-family: Verdana, sans-serif, Arial;
  font-size:11px;
}

a {
  outline: none;
}

img {
  border:none;
}


hr {
    color: #aaaaaa; /*для IE */
    background-color:#aaaaaa; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
    clear: none; /* чтобы не тормозило за float елементом */
	margin:10px 0;
}

/* разбивка страницы ============================================= */

.wrapper { /* вся страница кроме подвала */
  width: 900px;
  margin: auto;

  height: auto !important; /* 100% высоты контейнера относительно клиентской области и контента для IE, FF, Opera */
  min-height:100%;
  height: 100%;
}

.wrapper .header { /* заголовок */
  height:120px;
  border: 0px solid red;
/*  border-bottom: 1px solid yellow; /*#aaaaaa;*/
  background-image: url("/include/head.jpg");
  background-repeat: no-repeat;

  background-color: #f8f8f8;
}

.menu { /* главное меню */
  height:16px;
  border: 0px;
  padding: 8px;
  font-size: 14px;
  font-weight: bold;
  background-image: url("/include/menu2.jpg");
  background-repeat: repeat-x;
  background-color: #808080;
  border: 0px solid red;
  text-align: center;
}

.menu .menuitem {
  color: #ffffff;
  border: 0px solid red;
  margin: 0 20px;

}

.menu .menuitem a{
color: #700000;
}

.menuitem a:hover {
  color: #ffffff;
  text-decoration: underline;
}


.printlist t {
  margin: 0;
  padding: 3px;
  border: 1px solid black;

}


.wrapper .mainbar { /* основнаой блок  */
  width: 680px;
  overflow: hidden;
  float: left;
  border: 0px solid blue;
  padding: 0 10px;
}

/* блок гарантирующий, что область на коотрую накладывается .footer в .wrapper останется пустой, */
/* наличие этого блока устанавливает высоту .wrapper 100% относительно клиентской области и контента в FF, Opera */
.wrapper .footer_guarantor {
  height: 120px;
  clear: both;
}

.wrapper .sideright { /* правый столбец */
  width: 180px;
  float: right;
  margin-top: 30px;
  border: 0px solid #c0c0c0;
  padding:3px;

 /* background-color: #FFF0C9;*/
}


/* общие стили wrapper ---------------------------------------------------------------------- */

.wrapper  {
	font-size:11px;
	/*border: 1px solid red;*/
}

.wrapper a {
    color:#0040ff;/*027290;*/
	text-decoration: none;
}
.wrapper a:hover {
    text-decoration: underline;
}






/* Содержимое страницы ------------------------------------------------------ */


.red {
  color: #c00000;
}

.green {
  color: #008000;
}


/* меню страниц на главной */
.pgmnindex { /* меню с номерами сраниц */
  text-align: center;
  /*border: 1px solid #c0c0c0;*/
  line-height: 30px;
}
.pgmnindex a { /* ссылка меню */
  background-color: #FFF0C9;
  border: 1px solid #c0c0c0;
  margin: 5px 5px;
  padding:3px 5px;
}
.pgmnindex a:hover {
  background-color: #FFF0C9;
  border: 1px solid #c0c0c0;
  margin: 5px 5px;
  padding:3px 5px;
}
.pgmnindexon  { /* сключенный пункт меню */
  color:#000000;
  background-color: #FFFfff;
  border: 1px solid #c0c0c0;
  margin: 5px 5px;
  padding:3px 5px;
}

/* меню страниц на странице программы  */
.pgmnprog { /* меню с номерами сраниц */
  text-align: center;
  /*border: 1px solid #c0c0c0;*/
  line-height: 30px;
}
.pgmnprog a { /* ссылка меню */
  margin: 0;
  padding:3px 5px;
}
.pgmnprog a:hover {
  margin: 0;
  padding:3px 5px;
}
.pgmnprogon  { /* сключенный пункт меню */
  color:#000000;
  background-color: #FFffff;
  margin: 0;
  padding:3px 5px;
}



.mainbar .headtext p {
  line-height: 1.5em;
  font-size: 11px;
}

/* оформление таблиц */

.progtable { /* таблица программы */
  width: 100%;
  background-color: #FFF0C9;
  border: 1px solid #c0c0c0;
  margin-top: 15px;
}

.progdate { /* дата передачи */
  width: 150px;
  text-align: right;
  color: #800000;
  font-weight: bold;
  margin: 3px 0 0 3px;
}

.proglink {
  padding-left: 20px;
  margin: 3px 0 0 0;
}


.filmtable { /* таблица фильма */
  /*width: 100%;*/
  table-layout: fixed;
  background-color: #ffffff;
  border: 1px solid #c0c0c0;
  padding:0px;
  margin:5px 3px 3px 3px;
}

.filmtitle { /* название фильма */
  color:#404040; /*027391;*/
  padding:0 10px;
  border: 0px solid green;
}

.filmtitletext { /* название фильма */
  font-size:18px;
  font-weight: bold;
  color:#404040; /*027391;*/
  border: 0px solid red;
}


.fmrating { /* ячейка с рейтингом фильма */
  text-align: center;
  font-size:12px;
  color:#600060;
  vertical-align: middle;
}

.fm1ratingsm { /* ячейка с рейтингом фильма */
  text-align: center;
  font-size:10px;
  color:#600060;
}


.fmratnum { /* цифра рейтинга */
  font-size:20px;
  font-weight: bold;
  color:#a020a0;
}

.filmdata   p { /* таблица с данными о фильме */
  font-size: 11px;
  border-width: 0px;
  padding: 3px;
  margin:0px;
}

.filmdata .filmlink {
  font-size: 11px;
}

.filmdwntr  {
  background-color: #f0f0f0;
  font-size: 11px;

}

.filmdwnlink    p { /* таблица с ссылками на скачивание фильма */
  font-size: 11px;
  border-width: 0px;
  padding: 3px;
  margin: 0 0 0 20px;
}

.tbscale { /* таблица со шкалой оценок */
  padding:0px;
  margin:0px;

}

.tblsmall { /* в таблице с голосованием */
  font-size:10px;
  color:#808080;
  text-align:center;
}

.error {
  font-size:16px;
  font-weight: bold;
  color: #c00000;
  margin: 50px 20px;

}
/* вместо таблиц - блоки див ------------------------------------------------------ */

.progbl{ /* блок передачи */
  background-color: #FFF0C9;
  border: 1px solid #c0c0c0;
  padding: 3px;
  margin-top: 15px;
}

.progdatebl { /* дата передачи */
  float: left;
  width: auto;
  width: 150px;
  font-size:12px;
  text-align: right;
  color: #800000;
  font-weight: bold; 
}

.proglinkbl { /* ссылка на передачу */
  line-height: 0.8em;
  float: left;
  width: auto;
    padding: 2px;
  padding-left: 20px;
}

.brboth { /* сброс float-ов с обеих сторон */
  clear: both;
}

/* ************** блоки таблицы фильма ************************************************** */

.filmbl { /* блок фильма */
display: block;
  margin-top: 3px;
  background-color: #FFFfff;
  border: 1px solid #c0c0c0;
}

.filmbltitle { /* блок названия фильма  ----------------------------------------------------- */
  float: left;
  display: block;
  width: 440px;
  margin: 2px;
  border: 0px solid blue;
}

.filmtitletext { /* текст название фильма */
  font-size:17px;
  font-weight: bold;
  color:#404040;
  border: 0px solid red;
}

.filmtitletext a { /* текст название фильма */
  color:#404040;
}

.filmtitletext a:hover { /* текст название фильма */
  color:#404040;
}


.filmblvote { /* блок голосования ---------------------------------------------------------------- */
  float: right;
  display: block;
  width: auto;
  margin: 2px;
  border: 0px solid red;
}

.filmvtmy { /* моя оценка */
  text-align: right;
  font-size:11px;
  color: #808080;
}

.filmvtvote { /* кнопка Оценить */
  background-color: #e0ffe0;/*c0ffc0;*/
  font-size:10px;
  padding:2px;
  margin:2px;
}

.filmvtcancel { /* кнопка Убрать голос */
  background-color: #ffe0e0;/*ffc0c0;*/
  font-size:10px;
  padding:2px;
  margin:4px;
}

.filmblrating { /* блок рейтинга  ---------------------------------------------------------------- */
  float: right;
  display: block;
  width: auto;
  padding: 3px 20px;
  color: #600060;
  text-align: center;
  margin: 0px;
  border: 0px solid red;
}

.filmratnum { /* цифра рейтинга */
  font-size:18px;
  font-weight: bold;
  color:#a020a0;
}

.filmratsmall { /* всего проголосовало */
  /*text-align: center;*/
  font-size:10px;
  /*color:#600060;*/
}

.filmratrev { /* всего отзывов */
  /*text-align: center;*/
  font-size:10px;
  line-height: 2em;
  color:#400040;
}

.filmblinfo { /* блок информации о фильме  ----------------------------------------------------- */
  float: left;
  display: block;
  width: 440px;
  margin: 2px;
  border: 0px solid blue;
}

.filminfotb   p { /* таблица с данными о фильме */
  font-size: 11px;
  border-width: 0px;
  padding: 3px;
  margin:0px;
}

.filmbldwn { /* блок даунлоада фильма ------------------------------------------------*/
  background-color: #f0f0f0;
  padding: 2px 20px;
}

.filmbldwn p { 
  padding: 3px;
  border: 0px solid blue;
  
}

.filmbllook { /* блок ссылки на просмотр фильма ------------------------------------------------*/
  display: block;
  background-color: #e0e0e0;
  font-size: 12px;
  color: #404040;
  padding: 10px 40px;
}

.filmbllook a { 
  /* color: #404040;*/
}









.filmtb { /* таблица фильма */
  width: 100%;
  table-layout: fixed;
  background-color: #ffffff;
  border: 0px solid #c0c0c0;
  padding:0px;
  /*margin:5px 3px 3px 3px;*/
}

.filmt2546itlebl { /* блок названия фильма */
  /*float: left;*/
  width: 400px;
  /*padding: 3px 10px;*/
    background-color: #F0Ffff;
  border: 0px solid red;
}



.votetb { /* ячейка голосования */
vertical-align: top;
  text-align: right;
  font-size:11px;
  color: #808080;
}

.votebt { /* кнопка Оценить */
  background-color: #e0ffe0;/*c0ffc0;*/
  font-size:10px;
  padding:2px;
  margin:3px;
}

.cancelbt { /* кнопка Убрать голос */
  background-color: #ffe0e0;/*ffc0c0;*/
  font-size:10px;
  padding:2px;
  margin:3px;
}




.film6456votebl { /* блок голосования */
  float: right;
  width: 150px;
  text-align: right;
  color: #800000;
  font-weight: bold; 
   background-color: #FFf0ff;
  border: 0px solid blue;
}

.yae {
  float: right;
  padding: 0;
text-align: center;
  background-color: #FFffff;
  border: 1px solid green;

}


/* стили отзывов --------------------------------------------------------------- */

.comment {
  background-color: #FFFfff;
  border-top: 1px solid #808080;
  padding: 0px;
  margin-bottom: 10px;
}

.comment .author {
  background-color: #f0f0f0; 
  border: 0px solid red;
  font-size: 12px;
  padding: 5px;
  margin: 0;
    display:block;
/*  float: left;*/
}

.comment .authorp {
  font-weight: bold;
}

.comment .date {
/*  background-color: #f5F0C9;*/
  font-size: 10px;
  color: #909090;
  display:block;
  border: 0px solid green;
  padding: 0px;
  float: right;
}

.comment .clear{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden
}
* html .comment .clear { zoom:1; }

.comment .text {
  /*background-color: #90F0C9;*/
  border: 0px solid black;
  padding: 10px 20px;
}

.revtitl { /* заголовок разделов отзывов */
  font-size: 14px;
  font-weight: bold;
  color:#802020;
  padding: 10px;
}

/* редактор отзывов */

.revedtitl { /* "Оставьте отзыв" */
  font-size: 14px;
  font-weight: bold;
  color:#802020;
  padding: 10px;
}

.revedwarn { /* предупреждения */
  font-size: 10px;
  color:#402020;
  padding: 10px 0;
}

.revederr { /* ошибки  */
  color:#ff0000;
  font-weight: bold;
}

.revedbt { /* кнопка */
  font-size:11px;
  padding:1px;
  margin:3px;
}

.revedbtsend { /* кнопка */
  font-size:12px;
  font-weight: bold;
  padding:2px;
  margin:3px;
}


/* просто содержимое */

.bleft { /* блок слева */
  float: left;
  display: block;
  width: auto;
  margin: 5px;
  border: 0px solid red;
}

.blright { /* блок справа */
  float: right;
  display: block;
  width: auto;
  margin: 5px;
  border: 0px solid red;
}

.blclear { /* блок - очистка  */
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden
}

* html .blclear { zoom:1; }

/* список фильмов ------------------------------------------------------------- */

h1 { /* название фильма */
  font-size:18px;
  font-weight: bold;
  color:#404040; /*027391;*/
  border: 0px solid red;
  margin: 20px 50px;
}

h2 { 
  font-size:14px;
  font-weight: bold;
  color:#800000; /*027391;*/
  border: 0px solid red;
  margin: 10px 40px;

}


.listable {
 border: 0px solid red;
 padding: 0;
 margin: 0;
}

.listablehead {
text-align: center;
}

.listabletr0 {
  background-color: #FFF8E8;
}
.listabletr1 {
  background-color: #FFF0C9;
}


.listabletd {
  padding: 3px 10px;
  margin: 0;
}


.listrat {
color: #600060;
text-align: right;
}
.listrng {

text-align: center;
}

.listvot {
color: #808080;
text-align: right;
}

/* стили видеоплеера ---------------------------------------------------------*/

.playtitle { /*заголовок фильма */
  margin: 20px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #404040;
}

.playvideo { /* блок с фильмом */
  text-align: center;
  border: 0px solid green;
}
.playwarn { /* предупреждение о правах */
  color: #606060;
  font-size: 10px;
  border: 0px solid green;
}
.playsource a { /* ссылки на источники*/
  padding: 0 10px;
}

.playsource a:hover {

}


/* Правый столбец ------------------------------------------------------------- */

.sideright .rightable  {
  width: 90%;
  font-size:11px;
  background-color: #ffffff;
  border: 1px solid #c0c0c0;
  padding:5px;
  text-align:center;
  color: #000000;
}

.sideright p {
/*  font-size:11px;*/
  margin: 10px 0px;
}

.sideright a {
	color: #0040ff;
}

.sideright .small {
	color: #606060;
    font-size: 10px;
}

.sideright .newshead {
  font-size:11px;
  font-weight: bold;
  margin: 10px 0px;
}
.sideright .news {
  font-size:10px;
  margin: 10px 10px;
  text-indent: -10px;
}




/* Подвал ------------------------------------------------------------------- */
.footer { 
  text-align: center;

  margin: -120px auto 0;
 /*margin-top: -80px;*/
  width: 900px;
  height: 119px;
  clear: both;
  /*padding: 10px;*/
  border-top: 1px solid #aaaaaa;/*e8e8e8;*/

}

.footer .copyright {
  margin: 10px;
  color: #с0с0с0;
  font-size:10px;
}

.footer .info {
  margin: 5px 10px;
  color: #808080;
  font-size:9px;
}


.footer a {
  color: #808080;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.footer td {
  padding: 0 10px;
}





/* не используется */
/* Патч для установки минимальной высоты в IE */
.wrapper .patch_minheight {
 width: 1px;
 height: 200px;
 float: right;
}
